Полезная информация

Общайтесь со знакомыми и друзьями в нашем сообществе в Facebook.

№120-12-2011 16:10:17

Keepun
Участник
 
Группа: Extensions
Зарегистрирован: 08-12-2007
Сообщений: 591
UA: Firefox 8.0
Веб-сайт

Gentoo Package Script

Gentoo Package Script

Нужен PHP 5.3 или выше (из-за getopt() и __DIR__).

Эта штука позволяет осуществить выборочную установку пакета, разрулить зависимости и т.д.

Мне захотелось установить gnome-base/gnome-3.2.1 без ненужных мне пакетов,
но с помощью emerge это почти не реально (проще забить на это). Пришлось создавать свое.

Я не изучал Python (мне не нравится его синтаксис), а на Пыхе я что угодно создам :)

Это творение я, конечно, создавал для себя, поэтому есть недоработки.

Ну, а чтобы исходники не предавались забвению, выкладываю их на Github.

Я буду только рад, если кто-то проникнется идеей и доработает ее.

https://github.com/Keepun/pkscripts


Зачем вашему компу оперативная память, если вы сами не хотите, чтобы софт ее всю использовал?

Отсутствует

 

№220-12-2011 16:14:12

krigstask
друг народа
 
Группа: Members
Откуда: Rampova, Inkerimaa
Зарегистрирован: 13-09-2005
Сообщений: 4593
UA: Opera 11.6
Веб-сайт

Re: Gentoo Package Script

Keepun пишет

но с помощью emerge это почти не реально (проще забить на это)

Кто-то не осилил ни package.provided, ни gnome-light, ни наборы (sets) поддерживаемые Portage 2.2.

Keepun пишет

Я не изучал Python (мне не нравится его синтаксис), а на Пыхе я что угодно создам

…вот всё и стало ясно.

Отредактировано krigstask (20-12-2011 16:14:53)


Ядрёная консоль делает меня сильней!

Отсутствует

 

№320-12-2011 16:29:36

Keepun
Участник
 
Группа: Extensions
Зарегистрирован: 08-12-2007
Сообщений: 591
UA: Firefox 8.0
Веб-сайт

Re: Gentoo Package Script

krigstask пишет

Кто-то не осилил ни package.provided, ни gnome-light, ни наборы (sets) поддерживаемые Portage 2.2.

Да, нет.
Просто кое-кто даже не запустил скрипт и ляпнул бредятину...

Я же перед тем как это создать, донимал народ вопросом "Как выкинуть этот чертов пакет?!". Внятного ответа не было...


Зачем вашему компу оперативная память, если вы сами не хотите, чтобы софт ее всю использовал?

Отсутствует

 

№420-12-2011 16:35:12

krigstask
друг народа
 
Группа: Members
Откуда: Rampova, Inkerimaa
Зарегистрирован: 13-09-2005
Сообщений: 4593
UA: Opera 11.6
Веб-сайт

Re: Gentoo Package Script

Keepun пишет

Просто кое-кто даже не запустил скрипт

Я ещё не совсем упоролся, чтоб запускать всякий быдлокод из сети. К тому же не буду же я php ради этого ставить.

Keepun пишет

ляпнул бредятину

Ой ли? Порассказывай это ещё кому, ладно?

Keepun пишет

Я же перед тем как это создать, донимал народ вопросом "Как выкинуть этот чертов пакет?!"

Надо было спросить у кого-нибудь, кто в курсе, а не опрашивать приятелей из параллельного класса.


Ядрёная консоль делает меня сильней!

Отсутствует

 

№520-12-2011 16:46:20

Keepun
Участник
 
Группа: Extensions
Зарегистрирован: 08-12-2007
Сообщений: 591
UA: Firefox 8.0
Веб-сайт

Re: Gentoo Package Script

krigstask пишет

Я ещё не совсем упоролся, чтоб запускать всякий быдлокод из сети.

Ну, так что с тобой обсуждать, если ты результата вообще не видел?
Этот "быдлокод" вообще открытый и перед запуском его можно изучить.

Кто захочет - тот заценит.


Зачем вашему компу оперативная память, если вы сами не хотите, чтобы софт ее всю использовал?

Отсутствует

 

№620-12-2011 16:55:33

krigstask
друг народа
 
Группа: Members
Откуда: Rampova, Inkerimaa
Зарегистрирован: 13-09-2005
Сообщений: 4593
UA: Opera 11.6
Веб-сайт

Re: Gentoo Package Script

Keepun пишет

Ну, так что с тобой обсуждать, если ты результата вообще не видел?

Да уж конечно, что обсуждать с модератором gentoo.ru про Gentoo и Portage. Лучше запилить свой не то что даже велосипед, а вообще какой-то адский ад с мускульным приводом.

Ну а если у тебя вдруг с первой попытки не получилось описать, что ты хотел сделать, лучше сделай вторую, чем метанировать.

Keepun пишет

Этот "быдлокод" вообще открытый и перед запуском его можно изучить.

О да. Лучше бы я и не открывал это буйство регвыров и, с позволения сказать, «кодогенерации» (-%Е
Килобайт твоего кода заменяет стакан сметаны, очень полезно.

Отредактировано krigstask (20-12-2011 16:55:58)


Ядрёная консоль делает меня сильней!

Отсутствует

 

№720-12-2011 17:59:17

Spoiler
Nomen est omen
 
Группа: Members
Откуда: LO21xl02IW
Зарегистрирован: 19-04-2006
Сообщений: 237
UA: Nightly 11.0

Re: Gentoo Package Script

Keepun пишет

Кто захочет - тот заценит

Ну и как поживают "заценщики" - все ушли в нирвану? Или протёрли уже ваши мартинсы благодарными лобызаниями? Мде... Не прав, ох как не прав krigstask, убивающий своё время чтением опуса не от кого-нибудь, а непосредственно от товарисча, открыто признавшегося "я ниасилил портаге" (орфография нативная)...


Мы тоже не всего читали Шнитке!.. © В. Вишневский

Отсутствует

 

№820-12-2011 18:04:06

Keepun
Участник
 
Группа: Extensions
Зарегистрирован: 08-12-2007
Сообщений: 591
UA: Firefox 8.0
Веб-сайт

Re: Gentoo Package Script

krigstask пишет

Да уж конечно, что обсуждать с модератором gentoo.ru про Gentoo и Portage.

Но ты же не создатель Portage laugh1.gif

На вашем Гентусру регистрация не пашет (письмо не пришло).

Добавлено 20-12-2011 18:07:04
Ё моё! Все чешут непонятно чем, а скрипт даже не запустили! rofl.gif

Отредактировано Keepun (20-12-2011 18:07:04)


Зачем вашему компу оперативная память, если вы сами не хотите, чтобы софт ее всю использовал?

Отсутствует

 

№920-12-2011 18:27:39

Spoiler
Nomen est omen
 
Группа: Members
Откуда: LO21xl02IW
Зарегистрирован: 19-04-2006
Сообщений: 237
UA: Chrome 17.0

Re: Gentoo Package Script

Keepun пишет

скрипт даже не запустили

Не пойму - вы прикалываетесь, или воистину нипадецки надеетесь найти лошка, увеличившего собой число запустивших аж до... аж до двух?!?


Мы тоже не всего читали Шнитке!.. © В. Вишневский

Отсутствует

 

№1020-12-2011 18:42:00

krigstask
друг народа
 
Группа: Members
Откуда: Rampova, Inkerimaa
Зарегистрирован: 13-09-2005
Сообщений: 4593
UA: Opera 11.6
Веб-сайт

Re: Gentoo Package Script

Keepun пишет

Но ты же не создатель Portage

Безусловно. И что?

Keepun пишет

Ё моё! Все чешут непонятно чем, а скрипт даже не запустили!

А должны были? Чего ради?


Ядрёная консоль делает меня сильней!

Отсутствует

 

№1120-12-2011 18:46:54

Keepun
Участник
 
Группа: Extensions
Зарегистрирован: 08-12-2007
Сообщений: 591
UA: Firefox 8.0
Веб-сайт

Re: Gentoo Package Script

Spoiler пишет

Не пойму - вы прикалываетесь, или воистину нипадецки надеетесь найти лошка, увеличившего собой число запустивших аж до... аж до двух?!?

А вы действительно считаете себя "пупом земли", а окружающих - "идиотами"?
Как же вам живется с таким принципом?..


Я никого насильно не заставляю запускать этот код, но делать выводы основанные только на личных предрассудках - считаю полным бредом и неуважением!


Зачем вашему компу оперативная память, если вы сами не хотите, чтобы софт ее всю использовал?

Отсутствует

 

№1220-12-2011 18:54:58

krigstask
друг народа
 
Группа: Members
Откуда: Rampova, Inkerimaa
Зарегистрирован: 13-09-2005
Сообщений: 4593
UA: Opera 11.6
Веб-сайт

Re: Gentoo Package Script

Keepun пишет

Я никого насильно не заставляю запускать этот код, но делать выводы основанные только на личных предрассудках - считаю полным бредом и неуважением!

При чём тут личные предрассудки, ё-моё? Декларирована цель: установить gnome-base/gnome без каких-то его зависимостей. Вполне понятная цель, да, разумная и т.д. Но вместо чтения документации на эту тему (а вариантов достижения цели, как я уже сказал, есть минимум три) автор темы заявляет: ваш `emerge` ни на что не годен, ну а уж на похапэ я такое замучу! После чего выдаёт несколько килобайт кода нулевой нужности и невысокого, скажем так, качества. И после этого удивляется, что становится посмешищем.


Ядрёная консоль делает меня сильней!

Отсутствует

 

№1320-12-2011 19:06:41

Spoiler
Nomen est omen
 
Группа: Members
Откуда: LO21xl02IW
Зарегистрирован: 19-04-2006
Сообщений: 237
UA: Chrome 17.0

Re: Gentoo Package Script

Keepun пишет

вы действительно считаете себя "пупом земли"

Нет

окружающих - "идиотами"?

Окружающих - нет. Вы же не лилеете шансы попасть в их число, правда?

Я никого насильно не заставляю запускать этот код

А можете?

выводы основанные только на личных предрассудках

Каких уж там личных - вы мне неинтересны. А насчёт предрассудков - хм, забавно бывает послушать рассуды о nix'ах от товарища, постящего из-под M$

На вашем Гентусру регистрация не пашет

Ну вам-то стыдно об этом сообщать - напишите скряпт на пыхе, он вас и зарегистрирует, и спамом форумчан тамошних порадует...


Мы тоже не всего читали Шнитке!.. © В. Вишневский

Отсутствует

 

№1420-12-2011 20:08:21

Keepun
Участник
 
Группа: Extensions
Зарегистрирован: 08-12-2007
Сообщений: 591
UA: Firefox 8.0
Веб-сайт

Re: Gentoo Package Script

krigstask пишет

ваш `emerge` ни на что не годен, ну а уж на похапэ я такое замучу!

Хм... оригинальная трактовка фразы:

Keepun пишет

но с помощью emerge это почти не реально (проще забить на это).

Нет! Что вы! Если вам такой вывод emerge проще анализировать:

emerge
These are the packages that would be merged:

Calculating dependencies  ... ........ done!
[ebuild  N    ~] gnome-base/gnome-3.2.1  USE="extras fallback -accessibility -cdr -cups"
[ebuild   R   ~]  gnome-base/gdm-3.2.1.1-r1
[ebuild   R   ~]   gnome-base/gconf-3.2.3  USE="-doc*"
[ebuild   R    ]    dev-libs/dbus-glib-0.98  USE="-doc*"
[ebuild   R   ~]     dev-libs/glib-2.30.2  USE="-doc*"
[ebuild     U ~]      app-admin/eselect-python-20111108 [20100321]
[ebuild     U ~]       app-admin/eselect-1.2.18 [1.2.15]
[ebuild   R   ~]        sys-libs/ncurses-5.9-r1
[ebuild   R    ]         sys-libs/gpm-1.20.6
[ebuild   R    ]          app-arch/xz-utils-5.0.3
[ebuild   R    ]          virtual/yacc-0
[ebuild     U ~]           sys-devel/bison-2.5 [2.4.3]
[ebuild     U ~]            sys-devel/gettext-0.18.1.1-r3 [0.18.1.1-r1] USE="cxx%* -java% -static-libs%"
[ebuild   R   ~]             dev-vcs/git-1.7.8
[ebuild   R    ]              dev-libs/expat-2.0.1-r5
[ebuild     U ~]              dev-libs/libpcre-8.20 [8.12] USE="jit%* readline%*"
[ebuild   R    ]               app-arch/bzip2-1.0.6-r3
[ebuild     U ~]               sys-libs/zlib-1.2.5.1-r2 [1.2.5-r2] USE="-minizip% -static-libs%"
[ebuild     U ~]                sys-devel/automake-1.11.1-r1 [1.11.1]
[ebuild     U ~]                 sys-apps/help2man-1.40.4 [1.38.2]
[ebuild   R    ]                  dev-perl/Locale-gettext-1.50.0
[ebuild   R    ]                   dev-lang/perl-5.12.4-r1
[ebuild     U ~]                    sys-libs/gdbm-1.9.1-r2 [1.8.3-r4] USE="-exporter% -static-libs%"
[ebuild   R    ]                    sys-libs/db-4.8.30  USE="cxx%*"
[ebuild   R    ]                     sys-devel/autoconf-2.68
[ebuild     U ~]                      sys-devel/m4-1.4.16 [1.4.15]
[ebuild     U ~]                      sys-apps/texinfo-4.13-r1 [4.13]
[ebuild   R    ]                       virtual/libintl-0
[ebuild     U ~]                      sys-devel/autoconf-wrapper-12 [10-r1]
[ebuild   R   ~]                     sys-devel/binutils-2.22
[ebuild     U ~]                      sys-devel/binutils-config-3-r1 [2-r1]
[ebuild   R    ]                      sys-devel/flex-2.5.35_p10
[ebuild     U ~]                       sys-devel/libtool-2.4.2 [2.4-r1] USE="-static-libs%"
[ebuild     U ~]                        sys-devel/gnuconfig-20110814 [20110202]
[ebuild   R    ]                      sys-devel/patch-2.6.1
[ebuild     U ~]                    app-admin/perl-cleaner-2.10 [2.7]
[ebuild     U ~]                     app-shells/bash-4.2_p20 [4.1_p9]
[ebuild     U ~]                     app-misc/realpath-1.16 [1.15-r1]
[ebuild   R    ]                    sys-devel/libperl-5.10.1
[ebuild     U ~]                 sys-devel/automake-wrapper-6 [5]
[ebuild   R    ]               sys-libs/readline-6.2_p1
[ebuild   R    ]               dev-util/pkgconfig-0.26
[ebuild   R    ]                dev-libs/popt-1.16-r1
[ebuild   R   ~]               sys-apps/findutils-4.5.10-r1
[ebuild   R    ]              dev-perl/Error-0.170.160
[ebuild   R   ~]               virtual/perl-Module-Build-0.380.0-r2
[ebuild   R   ~]                perl-core/Module-Build-0.380.0
[ebuild   R   ~]                 virtual/perl-CPAN-Meta-2.112.621
[ebuild   R   ~]                  perl-core/CPAN-Meta-2.112.621
[ebuild   R    ]                   virtual/perl-Scalar-List-Utils-1.230.0-r1
[ebuild   R    ]                    perl-core/Scalar-List-Utils-1.230.0
[ebuild     U ~]                   virtual/perl-version-0.950.0 [0.940.0]
[ebuild     U ~]                    perl-core/version-0.950.0 [0.940.0]
[ebuild   R   ~]                   virtual/perl-Parse-CPAN-Meta-1.440.100-r2
[ebuild   R   ~]                    perl-core/Parse-CPAN-Meta-1.440.100
[ebuild   R   ~]                     virtual/perl-JSON-PP-2.272.0
[ebuild   R   ~]                      perl-core/JSON-PP-2.272.0
[ebuild   R   ~]                     virtual/perl-CPAN-Meta-YAML-0.4.0
[ebuild   R   ~]                      perl-core/CPAN-Meta-YAML-0.4.0
[ebuild   R    ]                   virtual/perl-IO-1.25
[ebuild   R    ]                    perl-core/IO-1.25
[ebuild   R   ~]                   virtual/perl-ExtUtils-MakeMaker-6.590.0
[ebuild   R   ~]                    perl-core/ExtUtils-MakeMaker-6.590.0
[ebuild   R    ]                     virtual/perl-ExtUtils-Install-1.54
[ebuild   R    ]                      perl-core/ExtUtils-Install-1.54
[ebuild   R   ~]                     virtual/perl-ExtUtils-Manifest-1.600.0
[ebuild   R   ~]                      perl-core/ExtUtils-Manifest-1.600.0
[ebuild   R   ~]                     virtual/perl-ExtUtils-Command-1.170.0-r2
[ebuild   R   ~]                      perl-core/ExtUtils-Command-1.170.0
[ebuild   R   ~]                     virtual/perl-File-Spec-3.330.0-r1
[ebuild   R   ~]                      perl-core/File-Spec-3.330.0
[ebuild   R    ]                   virtual/perl-File-Temp-0.220.0-r1
[ebuild   R   ~]                   virtual/perl-Version-Requirements-0.101.20-r2
[ebuild   R   ~]                    perl-core/Version-Requirements-0.101.20
[ebuild   R    ]                   virtual/perl-Test-Simple-0.980.0-r1
[ebuild   R    ]                    perl-core/Test-Simple-0.980.0
[ebuild   R   ~]                 virtual/perl-Module-Metadata-1.0.6
[ebuild   R   ~]                  perl-core/Module-Metadata-1.0.6
[ebuild   R   ~]                 virtual/perl-Test-Harness-3.230.0-r2
[ebuild   R   ~]                  perl-core/Test-Harness-3.230.0
[ebuild   R   ~]                 virtual/perl-ExtUtils-CBuilder-0.280.202
[ebuild   R   ~]                  perl-core/ExtUtils-CBuilder-0.280.202
[ebuild   R   ~]                   virtual/perl-IPC-Cmd-0.720.0
[ebuild   R   ~]                    perl-core/IPC-Cmd-0.720.0
[ebuild   R   ~]                     virtual/perl-Module-Load-Conditional-0.460.0
[ebuild   R   ~]                      perl-core/Module-Load-Conditional-0.460.0
[ebuild   R    ]                       virtual/perl-Locale-Maketext-Simple-0.210.0-r1
[ebuild   R   ~]                       virtual/perl-Module-Load-0.220.0
[ebuild   R   ~]                        perl-core/Module-Load-0.220.0
[ebuild   R   ~]                       virtual/perl-Params-Check-0.320.0
[ebuild   R   ~]                        perl-core/Params-Check-0.320.0
[ebuild   R   ~]                       virtual/perl-Module-CoreList-2.570.0
[ebuild   R   ~]                        perl-core/Module-CoreList-2.570.0
[ebuild   R   ~]                 virtual/perl-Archive-Tar-1.820.0
[ebuild   R   ~]                  perl-core/Archive-Tar-1.820.0
[ebuild   R    ]                   virtual/perl-Package-Constants-0.20.0-r1
[ebuild   R    ]                   virtual/perl-IO-Zlib-1.100.0-r1
[ebuild   R   ~]                   virtual/perl-IO-Compress-2.43.0
[ebuild   R   ~]                    perl-core/IO-Compress-2.43.0
[ebuild   R   ~]                     virtual/perl-Compress-Raw-Bzip2-2.43.0
[ebuild   R   ~]                      perl-core/Compress-Raw-Bzip2-2.43.0
[ebuild   R   ~]                     virtual/perl-Compress-Raw-Zlib-2.43.0
[ebuild   R   ~]                      perl-core/Compress-Raw-Zlib-2.43.0
[ebuild   R   ~]                 virtual/perl-ExtUtils-ParseXS-2.22.06
[ebuild   R   ~]                  perl-core/ExtUtils-ParseXS-2.22.06
[ebuild   R   ~]                 virtual/perl-Perl-OSType-1.2.0
[ebuild   R   ~]                  perl-core/Perl-OSType-1.2.0
[ebuild     U ~]              net-misc/curl-7.23.1 [7.21.4] USE="nss* threads* -ipv6* -ssh%"
[ebuild   R   ~]               sys-apps/ed-1.5
[ebuild     U ~]               dev-libs/openssl-1.0.0e-r1 [1.0.0e] USE="sse2* -static-libs%"
[ebuild   R   ~]                sys-apps/diffutils-3.2
[ebuild     U ~]                app-misc/ca-certificates-20111025 [20110502-r1]
[ebuild     U ~]                 sys-apps/debianutils-4.1 [3.4.4]
[ebuild   R   ~]                  sys-apps/coreutils-8.14
[ebuild   R    ]                   sys-apps/acl-2.2.51
[ebuild     U ~]                    sys-apps/attr-2.4.46-r1 [2.4.46]
[ebuild   R   ~]              dev-lang/tk-8.5.10
[ebuild   R    ]               x11-libs/libXft-2.2.0
[ebuild   R    ]                media-libs/freetype-2.4.8
[ebuild   R    ]                 x11-libs/libX11-1.4.4  USE="-ipv6*"
[ebuild   R    ]                  x11-proto/kbproto-1.0.5
[ebuild   R    ]                  x11-proto/xextproto-7.2.0
[ebuild   R    ]                  x11-proto/xf86bigfontproto-1.2.0
[ebuild   R    ]                  x11-proto/inputproto-2.0.2
[ebuild   R    ]                  x11-libs/xtrans-1.2.6
[ebuild   R    ]                  x11-proto/xproto-7.0.22
[ebuild   R    ]                  x11-libs/libxcb-1.7
[ebuild   R    ]                   media-fonts/font-util-1.2.0
[ebuild   R    ]                   x11-misc/util-macros-1.15.0
[ebuild   R    ]                   dev-libs/libxslt-1.1.26-r2  USE="python*"
[ebuild     U ~]                    dev-libs/libgcrypt-1.5.0-r1 [1.4.6]
[ebuild     U ~]                     dev-libs/libgpg-error-1.10-r1 [1.10]
[ebuild   R    ]                    dev-lang/python-2.7.2-r3
[ebuild   R   ~]                     dev-db/sqlite-3.7.9  USE="icu* -doc*"
[ebuild   R   ~]                      dev-libs/icu-4.8.1.1  USE="-doc*"
[ebuild   R    ]                     dev-tcltk/blt-2.4z-r10
[ebuild   R    ]                      virtual/jpeg-0
[ebuild     U ~]                       media-libs/libjpeg-turbo-1.1.90 [1.1.1] USE="-java%"
[ebuild   R    ]                        dev-lang/nasm-2.09.10
[ebuild     U ~]                     app-admin/python-updater-0.9-r1 [0.9]
[ebuild  NS   ~]                      dev-lang/python-3.2.2 [2.7.2-r3, 3.1.4-r3] USE="gdbm ncurses readline ssl threads tk (wide-unicode) xml -build -doc -examples -ipv6 -sqlite -wininst"
[ebuild   R    ]                       virtual/libffi-0
[ebuild   R    ]                        dev-libs/libffi-3.0.10
[ebuild   R    ]                       app-misc/mime-types-8
[ebuild   R   ~]                      sys-apps/portage-2.1.10.39
[ebuild   R   ~]                       net-misc/rsync-3.0.9
[ebuild   R    ]                        virtual/acl-0
[ebuild   R    ]                        virtual/libiconv-0
[ebuild     U ~]                       sys-apps/sed-4.2.1-r1 [4.2.1]
[ebuild   R    ]                       app-misc/pax-utils-0.2.3
[ebuild     U  ]                       sys-apps/sandbox-2.5 [2.4]
[ebuild   R    ]                    dev-libs/libxml2-2.7.8-r3  USE="icu*"
[ebuild   R    ]                   x11-libs/libXdmcp-1.1.0
[ebuild   R    ]                   dev-libs/libpthread-stubs-0.3
[ebuild   R    ]                   x11-libs/libXau-1.0.6
[ebuild     U ~]                   x11-proto/xcb-proto-1.6-r2 [1.6-r1]
[ebuild   R    ]                x11-libs/libXext-1.3.0
[ebuild   R    ]                x11-libs/libXrender-0.9.6
[ebuild   R    ]                 x11-proto/renderproto-0.11.1
[ebuild   R    ]                virtual/ttf-fonts-1
[ebuild   R   ~]                 media-fonts/corefonts-1-r6
[ebuild   R    ]                  media-fonts/encodings-1.0.4
[ebuild     U ~]                   x11-apps/mkfontscale-1.0.9-r1 [1.0.9]
[ebuild   R    ]                    x11-libs/libfontenc-1.1.0
[ebuild   R    ]                    app-arch/gzip-1.4
[ebuild   R    ]                  x11-apps/mkfontdir-1.0.6
[ebuild   R    ]                  app-arch/cabextract-1.4
[ebuild     U ~]                  media-libs/fontconfig-2.8.0-r2 [2.8.0-r1] USE="-static-libs%"
[ebuild     U  ]                   app-admin/eselect-fontconfig-1.1 [1.0]
[ebuild   R   ~]               dev-lang/tcl-8.5.10
[ebuild   R    ]               x11-libs/libXt-1.1.1
[ebuild   R    ]                x11-libs/libSM-1.2.0  USE="-ipv6*"
[ebuild     U ~]                 sys-apps/util-linux-2.20.1 [2.19.1] USE="-ddate% -static-libs%"
[ebuild   R    ]                  virtual/os-headers-0
[ebuild   R    ]                   sys-kernel/linux-headers-2.6.39
[blocks b      ]                  <sys-apps/sysvinit-2.88-r3 ("<sys-apps/sysvinit-2.88-r3" is blocking sys-apps/util-linux-2.20.1)
[uninstall     ]                   sys-apps/sysvinit-2.88-r2
[ebuild     U ~]                   sys-apps/sysvinit-2.88-r3 [2.88-r2]
[uninstall     ]                     sys-apps/util-linux-2.19.1
[ebuild   R    ]                 x11-libs/libICE-1.0.7  USE="-ipv6*"
[ebuild   R    ]              dev-perl/Net-SMTP-SSL-1.10.0
[ebuild   R    ]               virtual/perl-libnet-1.220.0-r1
[ebuild     U ~]               dev-perl/IO-Socket-SSL-1.490.0 [1.440.0]
[ebuild     U ~]                dev-perl/Net-SSLeay-1.420.0 [1.360.0]
[ebuild   R    ]              dev-python/pygtksourceview-2.10.1  USE="-doc*"
[ebuild   R    ]               x11-libs/gtksourceview-2.10.5-r1  USE="-doc*"
[ebuild     U ~]                dev-util/intltool-0.50.0 [0.41.1]
[ebuild     U ~]                 dev-perl/XML-Parser-2.410.0 [2.36-r1]
[ebuild     U ~]                x11-libs/gtk+-2.24.8-r1 [2.24.5-r1]
[ebuild   R    ]                 x11-proto/damageproto-1.2.1
[ebuild   R   ~]                 x11-libs/pango-1.29.4  USE="-doc*"
[ebuild   R    ]                  x11-libs/cairo-1.10.2-r1
[ebuild   R    ]                   virtual/opengl-7.0
[ebuild     U ~]                    media-libs/mesa-7.11.2 [7.11] USE="-osmesa%"
[ebuild   R    ]                     app-admin/eselect-mesa-0.0.10
[ebuild   R    ]                     x11-libs/libXmu-1.1.0
[ebuild   R    ]                     x11-libs/libXdamage-1.1.3
[ebuild   R    ]                      x11-libs/libXfixes-5.0
[ebuild   R    ]                       x11-proto/fixesproto-5.0
[ebuild   R    ]                     x11-misc/makedepend-1.0.3
[ebuild   R    ]                     app-admin/eselect-opengl-1.2.4
[ebuild   R    ]                     x11-libs/libXxf86vm-1.1.1
[ebuild   R    ]                      x11-proto/xf86vidmodeproto-2.3.1
[ebuild   R    ]                     x11-proto/xf86driproto-2.1.1
[ebuild   R    ]                     x11-proto/glproto-1.4.14-r1
[ebuild     U ~]                     sys-devel/llvm-3.0 [2.9-r2] USE="-gold%"
[ebuild     U ~]                      sys-devel/make-3.82-r3 [3.82-r1]
[ebuild   R    ]                      sys-devel/gcc-4.5.3-r1  USE="-doc* (-libssp)"
[ebuild     U ~]                       dev-libs/gmp-5.0.2_p1 [5.0.2] USE="cxx%* -doc% -static-libs%"
[ebuild     U ~]                       dev-libs/mpc-0.9-r1 [0.8.2] USE="-static-libs%"
[ebuild     U ~]                        dev-libs/mpfr-3.1.0 [3.0.1_p4] USE="-static-libs%"
[ebuild     U ~]                       sys-devel/gcc-config-1.5-r2 [1.4.1-r1]
[ebuild     U ~]                       sys-libs/glibc-2.14.1-r1 [2.12.2]
[ebuild     U ~]                        sys-libs/timezone-data-2011n [2011l]
[ebuild   R    ]                     x11-proto/dri2proto-2.6
[ebuild     U ~]                     x11-libs/libdrm-2.4.27 [2.4.26]
[ebuild   R    ]                      x11-libs/libpciaccess-0.12.1
[ebuild     U ~]                     x11-libs/libXi-1.4.3-r1 [1.4.3]
[ebuild     U  ]                   media-libs/libpng-1.5.6 [1.5.5]
[ebuild     U ~]                   x11-libs/pixman-0.24.0 [0.22.2] USE="mmx* sse2* (-iwmmxt)"
[ebuild   R    ]                   x11-libs/xcb-util-0.3.8
[ebuild   R    ]                    x11-libs/xcb-util-keysyms-0.3.8
[ebuild   R    ]                     dev-util/gperf-3.0.4
[ebuild   R    ]                    x11-libs/xcb-util-image-0.3.8
[ebuild   R    ]                    x11-libs/xcb-util-wm-0.3.8
[ebuild   R    ]                    x11-libs/xcb-util-renderutil-0.3.8
[ebuild   R   ~]                  dev-libs/gobject-introspection-1.30.0-r1  USE="-doc*"
[ebuild   R    ]                  dev-util/gtk-doc-am-1.18
[ebuild     U ~]                 x11-misc/shared-mime-info-0.91 [0.90]
[ebuild   R    ]                 x11-libs/libXcursor-1.1.12
[ebuild   R   ~]                 dev-libs/atk-2.2.0  USE="-doc*"
[ebuild   R    ]                 x11-libs/gdk-pixbuf-2.24.0-r1
[ebuild   R    ]                  media-libs/jasper-1.900.1-r3
[ebuild   R    ]                   media-libs/freeglut-2.6.0
[ebuild   R    ]                    virtual/glu-7.0
[ebuild     U ~]                   app-arch/unzip-6.0-r2 [6.0-r1] USE="-natspec%"
[ebuild     U ~]                  media-libs/tiff-4.0.0_beta7 [3.9.5]
[ebuild   R    ]                 x11-libs/libXrandr-1.3.2
[ebuild   R    ]                  x11-proto/randrproto-1.3.2
[ebuild   R    ]                 x11-libs/libXcomposite-0.4.3-r1
[ebuild   R    ]                  x11-proto/compositeproto-0.4.2
[ebuild   R   ~]               dev-python/pygobject-2.28.6-r50  USE="-doc*"
[ebuild   R   ~]                dev-python/pygobject-3.0.2
[ebuild   R   ~]                 dev-python/pycairo-1.10.0-r2  USE="-doc*"
[ebuild   R   ~]               dev-python/pygtk-2.24.0-r2  USE="-doc*"
[ebuild   R    ]                gnome-base/libglade-2.6.4  USE="-doc*"
[ebuild   R   ~]                dev-python/numpy-1.6.1-r1  USE="-doc*"
[ebuild   R    ]                 dev-python/setuptools-0.6.21
[ebuild   R    ]              dev-perl/Authen-SASL-2.150.0
[ebuild     U ~]               dev-perl/Digest-HMAC-1.30.0 [1.01-r1]
[ebuild     U ~]                virtual/perl-Digest-MD5-2.510.0-r1 [2.39]
[ebuild  N    ~]                 perl-core/Digest-MD5-2.510.0
[ebuild     U ~]                  virtual/perl-digest-base-1.170.0 [1.160.0-r1]
[ebuild  N    ~]                   perl-core/digest-base-1.170.0
[ebuild  N    ~]                    virtual/perl-MIME-Base64-3.130.0-r1
[ebuild  N    ~]                     perl-core/MIME-Base64-3.130.0
[ebuild  N    ~]                virtual/perl-Digest-SHA-5.630.0
[ebuild  N    ~]                 perl-core/Digest-SHA-5.630.0
[ebuild   R    ]              app-arch/cpio-2.11
[ebuild   R   ~]        sys-apps/file-5.09
[ebuild   R    ]      virtual/fam-0
[ebuild   R    ]       app-admin/gamin-0.1.10
[ebuild   R    ]        dev-libs/libgamin-0.1.10-r2  USE="python*"
[ebuild   R    ]        app-admin/gam-server-0.1.10
[ebuild     U ~]     sys-apps/dbus-1.4.16-r2 [1.4.16]
[ebuild   R    ]    gnome-base/orbit-2.14.19-r1  USE="-doc*"
[ebuild   R    ]     dev-libs/libIDL-0.8.14
[ebuild     U ~]    sys-auth/polkit-0.103 [0.102] USE="-doc*"
[ebuild   R   ~]     sys-auth/pambase-20101024-r1
[ebuild   R   ~]      sys-auth/consolekit-0.4.5-r2  USE="-doc*"
[ebuild   R    ]       virtual/pam-0
[ebuild   R    ]        sys-libs/pam-1.1.5
[ebuild     U ~]         sys-libs/cracklib-2.8.18-r1 [2.8.16] USE="python* -static-libs%"
[ebuild   R   ~]      gnome-base/gnome-keyring-3.2.2  USE="-doc*"
[ebuild   R   ~]       gnome-base/libgnome-keyring-3.2.2  USE="-doc*"
[ebuild     U ~]       dev-libs/libtasn1-2.11 [2.10] USE="-doc*"
[ebuild   R   ~]       sys-libs/libcap-ng-0.6.6
[ebuild     U ~]        dev-lang/swig-2.0.4-r1 [2.0.2]
[ebuild   R   ~]       app-crypt/p11-kit-0.9
[ebuild   R   ~]       x11-libs/gtk+-3.2.2-r1  USE="-doc*"
[ebuild   R   ~]        x11-misc/colord-0.1.15  USE="-doc*"
[ebuild   R    ]         media-libs/lcms-2.2-r1  USE="-doc*"
[ebuild   R   ~]         media-gfx/shared-color-profiles-0.1.4
[ebuild   R    ]         dev-libs/libusb-1.0.8  USE="-doc*"
[ebuild   R   ~]         sys-fs/udev-171-r2
[ebuild   R   ~]          sys-apps/usbutils-004
[ebuild   R    ]           virtual/libusb-1
[ebuild   R   ~]          sys-apps/baselayout-2.1
[ebuild     U  ]           sys-apps/openrc-0.9.4 [0.8.3-r1]
[ebuild     U  ]            sys-process/psmisc-22.14 [22.12] USE="X* -ipv6*"
[ebuild   R    ]            virtual/init-0
[ebuild   R    ]          virtual/libusb-0
[ebuild   R    ]           dev-libs/libusb-0.1.12-r7
[ebuild   R    ]          sys-apps/pciutils-3.1.7
[ebuild   R   ~]      app-portage/portage-utils-0.6
[ebuild   R   ~]     gnome-extra/polkit-gnome-0.105
[ebuild   R    ]     app-text/docbook-xml-dtd-4.1.2-r6
[ebuild   R   ~]      app-text/build-docbook-catalog-1.6
[ebuild   R    ]      app-text/docbook-xsl-stylesheets-1.76.1
[ebuild   R    ]      app-text/sgml-common-0.6.3-r5
[ebuild   R   ~]   dev-libs/nss-3.13.1
[ebuild   R    ]    dev-libs/nspr-4.8.9
[ebuild   R   ~]   gnome-base/gnome-settings-daemon-3.2.2  USE="short-touchpad-timeout*"
[ebuild   R   ~]    x11-libs/libxklavier-5.1  USE="-doc*"
[ebuild     U ~]     x11-misc/xkeyboard-config-2.4.1-r2 [2.3]
[ebuild   R    ]      x11-apps/xkbcomp-1.2.3
[ebuild   R    ]       x11-libs/libxkbfile-1.0.7
[ebuild   R   ~]     app-text/iso-codes-3.30
[ebuild   R   ~]    gnome-base/gnome-desktop-3.2.1  USE="-doc*"
[ebuild   R   ~]     gnome-base/gsettings-desktop-schemas-3.2.0-r1
[ebuild   R    ]     app-text/gnome-doc-utils-0.20.6
[ebuild   R    ]      app-text/scrollkeeper-dtd-1.0
[ebuild   R    ]      app-text/docbook-xml-dtd-4.4-r2
[ebuild   R   ~]    x11-themes/gnome-themes-standard-3.2.1
[ebuild   R   ~]     gnome-base/librsvg-2.34.2  USE="-doc*"
[ebuild   R   ~]      dev-libs/libcroco-0.6.3  USE="-doc*"
[ebuild   R    ]     x11-misc/icon-naming-utils-0.8.90
[ebuild   R    ]      dev-perl/XML-Simple-2.180.0
[ebuild   R    ]       dev-perl/XML-NamespaceSupport-1.110.0
[ebuild   R   ~]       dev-perl/XML-SAX-0.990.0
[ebuild   R   ~]        dev-perl/XML-SAX-Base-1.80.0
[ebuild   R   ~]       dev-perl/XML-LibXML-1.880.0
[ebuild   R   ~]       virtual/perl-Storable-2.300.0
[ebuild   R   ~]        perl-core/Storable-2.300.0
[ebuild   R    ]     x11-themes/gtk-engines-2.20.2
[ebuild   R    ]    x11-libs/libXxf86misc-1.0.3
[ebuild   R    ]     x11-proto/xf86miscproto-0.9.3
[ebuild   R   ~]    x11-themes/gnome-icon-theme-symbolic-3.2.1
[ebuild   R    ]     x11-themes/hicolor-icon-theme-0.12
[ebuild   R    ]    media-libs/libcanberra-0.28-r5
[ebuild   R    ]     media-libs/alsa-lib-1.0.24.1  USE="-doc*"
[ebuild   R    ]      media-sound/alsa-headers-1.0.24
[ebuild   R   ~]     media-sound/pulseaudio-1.1  USE="-doc*"
[ebuild   R   ~]      dev-lang/orc-0.4.14
[ebuild     U ~]      media-libs/audiofile-0.3.2 [0.3.1]
[ebuild   R   ~]      app-admin/eselect-esd-20100127
[ebuild   R    ]      gnome-extra/gnome-audio-2.22.2
[ebuild   R    ]      dev-libs/libatomic_ops-1.2-r1
[ebuild   R   ~]      media-libs/speex-1.2_rc1-r1  USE="sse*"
[ebuild   R   ~]       media-libs/libogg-1.3.0
[ebuild   R    ]      sys-apps/tcp-wrappers-7.6-r8  USE="-ipv6*"
[ebuild   R   ~]      net-libs/libasyncns-0.8-r2  USE="-doc*"
[ebuild   R    ]      sys-libs/libcap-2.22
[ebuild   R    ]      media-libs/libsndfile-1.0.25
[ebuild   R   ~]       media-libs/flac-1.2.1-r4  USE="sse*"
[ebuild   R   ~]       media-libs/libvorbis-1.3.2
[ebuild   R   ~]      dev-libs/json-c-0.9
[ebuild   R    ]      x11-libs/libXtst-1.2.0  USE="-doc*"
[ebuild   R    ]       x11-proto/recordproto-1.14.1  USE="-doc*"
[ebuild   R    ]     media-libs/gstreamer-0.10.35
[ebuild   R    ]     x11-themes/sound-theme-freedesktop-0.7
[ebuild   R   ~]    media-fonts/cantarell-0.0.7
[ebuild   R   ~]    gnome-base/libgnomekbd-3.2.0
[ebuild   R    ]    x11-libs/libnotify-0.7.4  USE="-doc*"
[ebuild   R    ]     virtual/notification-daemon-0
[ebuild   R   ~]      x11-misc/notification-daemon-0.7.3
[ebuild     U ~]    sys-power/upower-0.9.15 [0.9.14] USE="-doc*"
[ebuild   R   ~]     sys-power/pm-utils-1.4.1-r2
[ebuild   R    ]      sys-power/pm-quirks-20100619
[ebuild   R    ]      media-sound/alsa-utils-1.0.24.2-r1  USE="-doc*"
[ebuild   R   ~]       dev-util/dialog-1.1.20110707-r1
[ebuild   R    ]       sys-apps/module-init-tools-3.16-r1
[ebuild   R    ]      sys-apps/vbetool-1.1
[ebuild   R    ]       dev-libs/libx86-1.1-r1
[ebuild   R   ~]    gnome-base/dconf-0.10.0  USE="-doc*"
[ebuild   R   ~]    x11-themes/gnome-icon-theme-3.2.1.2
[ebuild   R    ]   x11-apps/xhost-1.0.4
[ebuild   R   ~]   sys-apps/accountsservice-0.6.15  USE="-doc*"
[ebuild   R    ]   app-text/scrollkeeper-9999-r1
[ebuild   R    ]    app-text/rarian-0.8.1-r1
[ebuild   R   ~]   gnome-base/gnome-shell-3.2.1-r1
[ebuild   R   ~]    gnome-base/gnome-common-3.1.0
[nomerge       ]    net-im/telepathy-logger-0.2.12
[ebuild     U ~]     net-libs/telepathy-glib-0.16.3 [0.16.2]
[ebuild     U ~]      dev-lang/vala-0.14.1 [0.14.0]
[ebuild   R   ~]    dev-libs/folks-0.6.5
[ebuild   R   ~]     net-im/telepathy-mission-control-5.10.1
[ebuild   R   ~]     dev-libs/libgee-0.6.3
[ebuild     U ~]    net-misc/networkmanager-0.9.2.0-r1 [0.9.2.0] USE="-doc*"
[ebuild   R    ]     dev-libs/libnl-1.1-r2  USE="-doc*"
[ebuild   R   ~]     net-misc/modemmanager-0.5  USE="-doc*"
[ebuild   R   ~]      net-dialup/ppp-2.4.5-r2
[ebuild   R   ~]     net-wireless/wpa_supplicant-0.7.3-r5
[ebuild   R   ~]     net-misc/dhcpcd-5.2.12-r1
[ebuild   R   ~]     net-wireless/wireless-tools-30_pre9
[ebuild   R    ]    x11-libs/startup-notification-0.12
[ebuild   R   ~]    app-accessibility/caribou-0.4.1
[ebuild   R    ]     dev-python/dbus-python-0.84.0  USE="-doc*"
[ebuild   R   ~]     media-libs/clutter-1.8.2  USE="-doc*"
[ebuild   R   ~]      media-libs/cogl-1.8.2  USE="-doc*"
[ebuild   R   ~]      dev-libs/json-glib-0.14.2  USE="-doc*"
[ebuild   R   ~]     dev-python/pyatspi-2.2.1
[ebuild   R   ~]      app-accessibility/at-spi2-core-2.2.3  USE="-doc*"
[ebuild   R   ~]    gnome-base/gnome-menus-3.2.0.1
[ebuild   R    ]    x11-apps/mesa-progs-8.0.1
[ebuild   R   ~]    net-wireless/gnome-bluetooth-3.2.1
[ebuild   R    ]     app-mobilephone/obexd-0.42
[ebuild   R    ]      dev-libs/openobex-1.5
[ebuild   R   ~]      dev-libs/libical-0.44-r1
[nomerge       ]      net-wireless/bluez-4.96-r1
[ebuild   R    ]       media-libs/gst-plugins-base-0.10.35
[ebuild   R   ~]     gnome-base/gnome-control-center-3.2.2
[ebuild   R   ~]      gnome-extra/nm-applet-0.9.2.0  USE="bluetooth*"
[ebuild   R   ~]       net-misc/mobile-broadband-provider-info-20110511
[ebuild   R   ~]      net-libs/gnome-online-accounts-3.2.1
[ebuild   R   ~]       dev-util/gdbus-codegen-2.30.2
[ebuild   R   ~]       net-libs/rest-0.7.12  USE="-doc*"
[ebuild   R   ~]        net-libs/libsoup-2.36.1  USE="-doc*"
[ebuild   R   ~]         net-libs/glib-networking-2.30.1-r1
[ebuild   R    ]          net-libs/gnutls-2.10.5  USE="-doc*"
[ebuild   R   ~]          net-libs/libproxy-0.4.7
[ebuild   R    ]           dev-util/cmake-2.8.6-r4
[ebuild   R   ~]            app-arch/libarchive-2.8.5
[ebuild     U ~]             sys-fs/e2fsprogs-1.42 [1.41.14] USE="-static-libs%"
[ebuild     U ~]              sys-libs/e2fsprogs-libs-1.42 [1.41.14] USE="-static-libs%"
[ebuild   R   ~]        net-libs/libsoup-gnome-2.36.1  USE="-doc*"
[ebuild     U ~]       net-libs/webkit-gtk-1.6.1-r301 [1.6.1-r300] USE="-doc*"
[ebuild   R    ]        app-text/enchant-1.6.0
[ebuild   R   ~]         app-text/hunspell-1.3.2-r3  LINGUAS="en* ru*"
[ebuild   R    ]          app-dicts/myspell-en-20081002
[ebuild  N     ]          app-dicts/myspell-ru-20060316
[ebuild   R   ~]      media-video/cheese-3.2.2
[ebuild   R    ]       media-plugins/gst-plugins-ogg-0.10.35
[ebuild   R   ~]       x11-libs/mx-1.3.1  USE="-doc*"
[ebuild   R    ]        x11-apps/xrandr-1.3.5
[ebuild   R    ]       media-libs/gst-plugins-bad-0.10.22
[ebuild   R    ]       app-text/docbook-xml-dtd-4.3-r1
[ebuild   R    ]       media-plugins/gst-plugins-v4l2-0.10.30
[ebuild   R    ]        media-libs/libv4l-0.8.5
[ebuild   R   ~]       media-video/gnome-video-effects-0.3.0
[ebuild   R    ]       media-plugins/gst-plugins-pango-0.10.35
[ebuild   R   ~]       media-libs/clutter-gtk-1.0.4  USE="-doc*"
[ebuild   R    ]       media-plugins/gst-plugins-vorbis-0.10.35
[ebuild   R    ]       media-plugins/gst-plugins-theora-0.10.35
[ebuild   R    ]        media-libs/libtheora-1.1.1  USE="-doc*"
[ebuild   R    ]       media-plugins/gst-plugins-x-0.10.35
[ebuild   R    ]       media-plugins/gst-plugins-jpeg-0.10.30
[ebuild   R    ]       media-libs/gst-plugins-good-0.10.30
[ebuild   R   ~]       media-libs/clutter-gst-1.4.4  USE="-doc*"
[ebuild   R    ]      app-admin/apg-2.3.0b-r5
[ebuild   R   ~]      gnome-base/gnome-session-3.2.1  USE="-doc*"
[ebuild   R    ]       x11-misc/xdg-user-dirs-0.14
[ebuild   R    ]       x11-misc/xdg-user-dirs-gtk-0.8-r1
[ebuild     U ~]       x11-apps/xdpyinfo-1.3.0 [1.2.0]
[ebuild   R    ]        x11-proto/dmxproto-2.3.1
[ebuild   R    ]        x11-libs/libdmx-1.1.1
[ebuild   R    ]      gnome-base/libgtop-2.28.4  USE="-doc*"
[ebuild   R    ]      x11-apps/xmodmap-1.0.5
[ebuild   R   ~]    x11-wm/mutter-3.2.1
[ebuild   R   ~]     gnome-extra/zenity-3.2.0
[ebuild   R   ~]    dev-libs/gjs-1.30.0
[ebuild   R   ~]     dev-lang/spidermonkey-1.8.5-r1
[ebuild   R   ~]      app-arch/zip-3.0-r1
[nomerge       ]    gnome-extra/evolution-data-server-3.2.2
[ebuild   R   ~]     dev-libs/libgweather-3.2.1  USE="-doc*"
[ebuild   R   ~]     dev-libs/libgdata-0.10.1  USE="-doc*"
[ebuild   R   ~]      net-libs/liboauth-0.9.5  USE="-doc*"
[ebuild     U ~]   x11-base/xorg-server-1.11.2-r2 [1.10.4-r1] USE="-doc*"
[ebuild   R    ]    x11-proto/xineramaproto-1.2.1
[ebuild   R    ]    x11-proto/xf86rushproto-1.1.2
[ebuild   R    ]    x11-apps/iceauth-1.0.5
[ebuild   R    ]    x11-proto/videoproto-2.3.1
[ebuild   R    ]    x11-proto/resourceproto-1.2.0
[ebuild   R    ]    x11-apps/rgb-1.0.4
[ebuild   R    ]    x11-libs/libXfont-1.4.4  USE="-doc*"
[ebuild   R    ]     x11-proto/fontsproto-2.1.1  USE="-doc*"
[ebuild   R    ]    x11-libs/libXv-1.0.6
[ebuild   R    ]    x11-libs/libXaw-1.0.9
[ebuild   R    ]     x11-libs/libXpm-3.5.9
[ebuild   R    ]    x11-proto/xf86dgaproto-2.1
[ebuild     U ~]    x11-apps/xinit-1.3.1-r1 [1.3.1]
[ebuild   R    ]     x11-apps/xrdb-1.0.9
[ebuild   R    ]     x11-apps/xauth-1.0.6
[ebuild   R    ]    x11-libs/libXres-1.0.5
[ebuild   R    ]    x11-misc/xbitmaps-1.1.1
[ebuild   R    ]    x11-proto/bigreqsproto-1.1.1  USE="-doc*"
[ebuild     U ~]    x11-base/xorg-drivers-1.11 [1.10]
[ebuild   R    ]     x11-drivers/xf86-input-keyboard-1.6.0
[ebuild   R    ]     x11-drivers/xf86-input-mouse-1.7.1
[ebuild   R    ]     x11-drivers/xf86-video-vmware-11.0.3
[ebuild   R    ]    x11-proto/xcmiscproto-1.2.1  USE="-doc*"
[ebuild   R    ]    x11-proto/trapproto-3.4.3
[ebuild   R    ]    x11-proto/scrnsaverproto-1.2.1  USE="-doc*"
[ebuild   R    ]   x11-misc/xdg-utils-1.1.0_rc1_p20111003  USE="-doc*"
[ebuild   R    ]    x11-apps/xprop-1.2.1
[ebuild   R    ]    x11-apps/xset-1.2.2
[ebuild   R    ]    dev-util/desktop-file-utils-0.18
[ebuild   R    ]    dev-perl/File-MimeInfo-0.150.0
[ebuild   R    ]     dev-perl/File-BaseDir-0.30.0
[ebuild   R    ]     dev-perl/File-DesktopEntry-0.40.0
[ebuild     U ~]   x11-apps/sessreg-1.0.7 [1.0.6]
[ebuild   R   ~]  gnome-base/gnome-core-libs-3.2.1
[nomerge       ]   gnome-base/gvfs-1.10.1
[ebuild   R   ~]    sys-apps/gnome-disk-utility-3.0.2-r300
[ebuild   R   ~]     dev-libs/libunique-3.0.2  USE="-doc*"
[ebuild   R    ]     sys-fs/udisks-1.0.4-r1
[ebuild   R   ~]      sys-fs/lvm2-2.02.88
[ebuild   R    ]      sys-block/parted-3.0
[ebuild   R    ]      virtual/eject-0
[ebuild   R    ]       sys-block/eject-2.1.5-r2
[ebuild   R    ]      dev-libs/libatasmart-0.18
[ebuild   R   ~]      sys-apps/sg3_utils-1.32
[ebuild   R   ~]       sys-apps/sdparm-1.06
[ebuild   R   ~]       sys-apps/rescan-scsi-bus-1.48
[ebuild   R   ~]     gnome-base/nautilus-3.2.1  USE="-doc*"
[ebuild   R   ~]      gnome-extra/sushi-0.2.1
[ebuild   R   ~]       x11-libs/gtksourceview-3.2.3  USE="-doc*"
[ebuild   R   ~]       media-libs/musicbrainz-3.0.3
[ebuild   R    ]        net-libs/neon-0.29.6  USE="-doc*" LINGUAS="ru*"
[ebuild   R    ]        media-libs/libdiscid-0.2.2
[ebuild   R   ~]       app-text/evince-3.2.1-r1
[ebuild   R   ~]        app-text/poppler-0.18.1  USE="-doc*"
[ebuild   R    ]         media-libs/lcms-1.19
[ebuild   R    ]         media-libs/openjpeg-1.4-r1  USE="-doc*"
[ebuild   R    ]        app-text/libspectre-0.2.6  USE="-doc*"
[ebuild   R    ]         app-text/ghostscript-gpl-9.04-r4
[ebuild   R    ]          media-fonts/urw-fonts-2.4.9
[ebuild   R    ]           app-arch/rpm2targz-9.0.0.4g
[ebuild     U ~]          app-text/libpaper-1.1.24-r1 [1.1.23]
[ebuild     U ~]          app-text/poppler-data-0.4.5 [0.4.4]
[ebuild   R   ~]      media-libs/libexif-0.6.20  USE="-doc*"
[ebuild   R   ~]    dev-libs/libcdio-0.83
[ebuild     U ~]    net-misc/openssh-5.9_p1-r3 [5.8_p1-r1] USE="X*"
[ebuild   R    ]     sys-apps/shadow-4.1.4.3
[ebuild   R   ~]   x11-libs/libwnck-3.2.1  USE="-doc*"
[nomerge       ]  gnome-base/gnome-core-apps-3.2.1
[ebuild   R   ~]   gnome-extra/gnome-screensaver-3.2.0  USE="-doc*"
[ebuild   R    ]    x11-libs/libXScrnSaver-1.2.1
[ebuild  N    ~]   net-im/empathy-3.2.2  USE="geoloc gnome-online-accounts map networkmanager spell v4l -call -debug -eds -sendto -test"
[ebuild   R   ~]    app-misc/geoclue-0.12.0_p20110307
[ebuild   R    ]     dev-util/gtk-doc-1.18  USE="-doc*"
[ebuild   R    ]      app-text/docbook-sgml-dtd-3.0-r3
[ebuild   R    ]      app-text/openjade-1.3.2-r3
[ebuild   R    ]       app-text/opensp-1.5.2-r2  USE="-doc*"
[ebuild   R    ]      app-text/docbook-dsssl-stylesheets-1.79
[ebuild   R   ~]    media-libs/libchamplain-0.12.0-r1  USE="-doc*"
[ebuild   R    ]     media-libs/memphis-0.2.3  USE="-doc*"
[ebuild   R    ]    net-im/telepathy-connection-managers-1
[ebuild   R   ~]    net-libs/telepathy-farsight-0.0.19
[ebuild   R   ~]     dev-python/gst-python-0.10.22
[ebuild   R   ~]     net-libs/farsight2-0.0.29
[ebuild   R    ]      net-libs/libnice-0.1.0
[ebuild   R   ~]   x11-terms/gnome-terminal-3.2.1
[ebuild   R   ~]    x11-libs/vte-0.30.1-r2  USE="-doc*"
[ebuild   R    ]     x11-libs/gnome-pty-helper-0.28.1
[ebuild   R   ~]   gnome-extra/gnome-user-docs-3.2.1
[ebuild   R   ~]   media-gfx/eog-3.2.2  USE="-doc*"
[ebuild   R   ~]    dev-libs/libpeas-1.2.0-r1  USE="-doc*"
[ebuild   R   ~]   gnome-extra/yelp-3.2.1
[ebuild   R   ~]    gnome-extra/yelp-xsl-3.2.1
[ebuild   R   ~]     sys-apps/gawk-4.0.0
[ebuild   R   ~]     dev-util/itstool-1.1.1
[ebuild   R   ~]   gnome-extra/gnome-contacts-3.2.2
[ebuild   R   ~]   app-crypt/seahorse-3.2.2  USE="-doc*"
[ebuild   R   ~]    app-crypt/gnupg-2.0.18  USE="readline%* -doc*"
[ebuild   R   ~]     app-crypt/pinentry-0.8.1
[ebuild   R   ~]      app-admin/eselect-pinentry-0.3
[ebuild   R    ]     dev-libs/libksba-1.2.0
[ebuild   R   ~]     dev-libs/libassuan-2.0.2
[ebuild   R    ]     dev-libs/pth-2.0.7-r3
[ebuild   R    ]     virtual/mta-0
[ebuild   R    ]      mail-mta/ssmtp-2.64-r2
[ebuild   R    ]       net-mail/mailbase-1
[ebuild   R   ~]    app-crypt/gpgme-1.3.1
[ebuild  N    ~]   media-video/totem-3.2.1  USE="introspection nautilus python youtube -bluetooth -debug -doc -grilo -iplayer -lirc -nsplugin -vala"
[ebuild   R    ]    dev-python/pyxdg-0.19
[ebuild   R    ]    media-plugins/gst-plugins-soup-0.10.30
[ebuild   R    ]    media-plugins/gst-plugins-meta-0.10-r6
[ebuild   R    ]     media-plugins/gst-plugins-pulse-0.10.30
[ebuild   R    ]     media-plugins/gst-plugins-faad-0.10.22
[ebuild   R    ]      media-libs/faad2-2.7-r2
[ebuild   R    ]     media-plugins/gst-plugins-alsa-0.10.35
[ebuild   R    ]     media-plugins/gst-plugins-mpeg2dec-0.10.18
[ebuild   R   ~]      media-libs/libmpeg2-0.5.1-r1
[ebuild   R    ]       media-libs/libsdl-1.2.14-r6
[ebuild   R    ]     media-plugins/gst-plugins-a52dec-0.10.18
[ebuild   R    ]      media-libs/a52dec-0.7.4-r6
[ebuild   R    ]     media-plugins/gst-plugins-dvdread-0.10.18
[ebuild   R   ~]      media-libs/libdvdread-4.2.0
[ebuild   R   ~]       media-libs/libdvdcss-1.2.11  USE="-doc*"
[ebuild   R    ]     media-libs/gst-plugins-ugly-0.10.18
[ebuild   R    ]     media-plugins/gst-plugins-xvideo-0.10.35
[ebuild   R    ]     media-plugins/gst-plugins-flac-0.10.30
[ebuild   R    ]     media-plugins/gst-plugins-resindvd-0.10.22
[ebuild   R   ~]      media-libs/libdvdnav-4.2.0
[ebuild   R    ]     media-plugins/gst-plugins-dts-0.10.22
[ebuild   R    ]      media-libs/libdca-0.0.5-r2
[ebuild   R    ]     media-plugins/gst-plugins-mad-0.10.18
[ebuild   R    ]      media-libs/libid3tag-0.15.1b-r2
[ebuild   R   ~]      media-libs/libmad-0.15.1b-r7
[ebuild   R    ]    app-text/docbook-xml-dtd-4.5-r1
[ebuild   R    ]    media-plugins/gst-plugins-gio-0.10.35
[ebuild   R    ]    media-plugins/gst-plugins-taglib-0.10.30
[ebuild   R    ]     media-libs/taglib-1.7
[ebuild   R   ~]    dev-libs/totem-pl-parser-2.32.6-r1  USE="-doc*"
[ebuild   R   ~]     dev-libs/gmime-2.4.28  USE="-doc*"
[ebuild   R   ~]     media-libs/libquvi-0.4.0
[ebuild     U ~]      media-libs/libquvi-scripts-0.4.2 [0.4.1]
[ebuild   R   ~]      dev-lang/lua-5.1.4-r7
[ebuild   R   ~]   gnome-extra/gnome-power-manager-3.2.1
[ebuild   R    ]    app-text/docbook-sgml-dtd-4.1-r3
[ebuild   R    ]    app-text/docbook-sgml-utils-0.6.14-r1
[ebuild   R   ~]     app-text/docbook-xml-simple-dtd-4.1.2.4-r3
[ebuild   R    ]     app-text/docbook-sgml-dtd-3.1-r3
[ebuild   R    ]     app-text/docbook-sgml-dtd-4.0-r3
[ebuild   R   ~]     app-text/docbook-xml-simple-dtd-1.0-r2
[ebuild   R    ]     sys-apps/which-2.20
[ebuild     U ~]     www-client/links-2.4-r1 [2.3_pre1-r1] USE="-suid%"
[ebuild   R    ]     dev-perl/SGMLSpm-1.03-r6
[ebuild   R    ]     app-text/jadetex-3.13-r3
[ebuild   R   ~]      dev-texlive/texlive-genericrecommended-2011  USE="-doc*"
[ebuild   R   ~]       app-text/texlive-core-2011-r5  USE="-doc*"
[ebuild   R   ~]        app-text/dvipsk-5.991_p20110705-r1  USE="-doc*"
[ebuild   R    ]         dev-libs/kpathsea-6.0.1_p20110705  USE="-doc*"
[ebuild   R    ]        dev-perl/perl-tk-804.29.0
[ebuild   R    ]        x11-libs/libXp-1.0.1
[ebuild   R    ]         x11-proto/printproto-1.0.5
[ebuild   R   ~]        dev-tex/bibtexu-3.71_p20110705
[ebuild   R    ]        virtual/perl-Getopt-Long-2.380.0-r1
[ebuild   R   ~]        app-text/ps2pkm-1.5_p20110705
[ebuild   R    ]        dev-tex/luatex-0.70.1  USE="-doc*"
[ebuild   R    ]         dev-libs/zziplib-0.13.60-r1  USE="-doc*"
[ebuild   R   ~]       dev-texlive/texlive-basic-2011-r1  USE="-doc*"
[ebuild   R   ~]        dev-texlive/texlive-documentation-base-2011
[ebuild   R   ~]      dev-texlive/texlive-fontsrecommended-2011  USE="-doc*"
[ebuild   R    ]      virtual/latex-base-1.0
[ebuild   R   ~]       dev-texlive/texlive-latexrecommended-2011  USE="-doc*"
[ebuild   R   ~]        dev-texlive/texlive-latex-2011  USE="-doc*"
[ebuild   R   ~]       dev-texlive/texlive-fontutils-2011  USE="-doc*"
[ebuild   R   ~]   app-editors/gedit-3.2.3
[ebuild   R   ~]  gnome-base/gnome-fallback-3.2.1
[ebuild   R   ~]   gnome-base/gnome-panel-3.2.1  USE="-doc*"
[ebuild   R   ~]   x11-wm/metacity-2.34.1
[ebuild   R   ~]  gnome-base/gnome-extra-apps-3.2.1
[ebuild   R   ~]   gnome-extra/gconf-editor-3.0.0
[ebuild   R   ~]   gnome-extra/gnome-documents-0.2.1
[nomerge       ]    app-misc/tracker-0.12.8
[ebuild   R   ~]     gnome-extra/nautilus-tracker-tags-0.12.8
[ebuild   R   ~]     media-gfx/imagemagick-6.7.3.0
[ebuild   R    ]     media-libs/giflib-4.1.6-r2
[ebuild     U ~]     app-i18n/enca-1.13-r2 [1.13-r1] USE="-doc*"
[ebuild   R    ]      app-text/recode-3.6_p17-r2
[ebuild   R   ~]   net-misc/vinagre-3.2.1
[ebuild   R   ~]    net-libs/gtk-vnc-0.4.4
[ebuild   R    ]    dev-lang/vala-0.12.1
[ebuild   R   ~]   app-arch/file-roller-3.2.1
[ebuild  N    ~]   www-client/epiphany-3.2.1  USE="introspection networkmanager nss -avahi -debug -doc -test"
[ebuild   R   ~]   net-analyzer/gnome-nettool-3.0.0-r1
[ebuild     U ~]    net-misc/whois-5.0.13 [5.0.12]
[ebuild   R    ]    net-misc/netkit-fingerd-0.17-r3
[ebuild   R    ]    net-dns/bind-tools-9.8.1  USE="-doc*"
[ebuild   R   ~]    net-analyzer/traceroute-2.0.18
[ebuild   R   ~]   gnome-extra/gnome-tweak-tool-3.2.2
[ebuild   R   ~]   gnome-extra/gnome-utils-3.2.1
[ebuild   R   ~]   net-misc/vino-3.2.1
[ebuild  N    #]   gnome-extra/gnome-games-3.2.1  USE="aisleriot clutter introspection sudoku -artworkextra -glchess -seed -test"
[ebuild  N    #]    games-board/aisleriot-3.2.2  USE="gnome -debug"
[ebuild   R   ~]     app-text/yelp-tools-3.2.1
[ebuild   R    ]     sys-apps/lsb-release-1.4
[ebuild   R    ]     dev-scheme/guile-1.8.8-r1
[ebuild   R   ~]   gnome-extra/gucharmap-3.2.1  USE="-doc*"
[ebuild   R   ~]   gnome-extra/gnome-system-monitor-3.2.1
[ebuild   R   ~]    dev-cpp/glibmm-2.30.1  USE="-doc*"
[ebuild   R    ]     dev-libs/libsigc++-2.2.10  USE="-doc*"
[ebuild   R   ~]    dev-cpp/gtkmm-3.2.0  USE="-doc*"
[ebuild   R   ~]     dev-cpp/atkmm-2.22.6  USE="-doc*"
[ebuild   R   ~]     dev-cpp/pangomm-2.28.4  USE="-doc*"
[ebuild   R    ]      dev-cpp/cairomm-1.10.0  USE="-doc*"
[ebuild   R   ~]   media-gfx/shotwell-0.11.6
[ebuild   R    ]    dev-libs/libunique-1.1.6-r1  USE="-doc*"
[ebuild   R    ]    media-libs/libgphoto2-2.4.11-r1  USE="-doc*"
[ebuild     U ~]    net-libs/webkit-gtk-1.6.1-r201 [1.6.1-r200]
[ebuild   R   ~]    media-libs/libraw-0.14.3
[ebuild   R   ~]    media-libs/gexiv2-0.3.1
[ebuild   R   ~]     media-gfx/exiv2-0.21.1-r2  USE="-doc*" LINGUAS="ru*"
[ebuild  N    #]   media-sound/sound-juicer-2.99.0_pre20111001  USE="-debug -test"
[ebuild   R    ]    media-plugins/gst-plugins-cdparanoia-0.10.35
[ebuild   R   ~]     media-sound/cdparanoia-3.10.2-r4
[ebuild   R   ~]    media-libs/libgnome-media-profiles-3.0.0
[ebuild   R    ]     media-plugins/gst-plugins-lame-0.10.18
[ebuild     U ~]      media-sound/lame-3.99.3 [3.99.1] USE="mmx*"
[ebuild   R   ~]     media-plugins/gst-plugins-ffmpeg-0.10.13-r1
[ebuild   R    ]     media-plugins/gst-plugins-faac-0.10.22
[ebuild   R    ]      media-libs/faac-1.28-r1
[ebuild   R    ]       media-libs/libmp4v2-1.9.1
[ebuild   R    ]    media-plugins/gst-plugins-gconf-0.10.30
[ebuild  N    ~]    app-cdr/brasero-3.2.0-r1  USE="css introspection libburn mp3 nautilus -doc -packagekit -playlist -test -tracker"
[ebuild   R   ~]     dev-libs/libburn-1.1.8
[ebuild   R   ~]     dev-libs/libisofs-1.1.6
[ebuild  N    #]   mail-client/evolution-3.2.2  USE="crypt gnome-online-accounts gstreamer python ssl -clutter -connman -doc -kerberos -ldap -map -networkmanager"
[ebuild   R   ~]    gnome-extra/gtkhtml-4.2.2
[ebuild   R   ~]   gnome-extra/gcalctool-6.2.0
[ebuild   R   ~]  x11-themes/gnome-backgrounds-3.2.0
[ebuild   R   ~]  gnome-base/gnome-applets-3.2.1
[ebuild   R    ]  x11-themes/gnome-icon-theme-extras-3.0.0
[blocks B      ]                    <sys-apps/util-linux-2.20 ("<sys-apps/util-linux-2.20" is blocking sys-apps/sysvinit-2.88-r3)


чем моего скрипта:
pkmerge
! не установится
@ установится как отдельный пакет вместо ошибочного(!)
# исключен
+ установится в world
- остальные зависимости

В консоле все в цвете и с дополнительными параметрами.
Тут лишь самый простой вывод:

M media-video/cheese-3.2.2
M net-im/empathy-3.2.2
M media-video/totem-3.2.1
M gnome-extra/gnome-games-3.2.1
M media-sound/sound-juicer-2.99.0_pre20111001
M app-cdr/brasero-3.2.0-r1
M mail-client/evolution-3.2.2

1! gnome-base/gnome-3.2.1
2.! gnome-base/gdm-3.2.1.1-r1
3..@ gnome-base/gconf-3.2.3
3..@ dev-libs/nss-3.13.1
3..@ gnome-base/gnome-settings-daemon-3.2.2
3..@ x11-apps/xhost-1.0.4
3..@ sys-apps/accountsservice-0.6.15
3..@ app-text/scrollkeeper-9999-r1
3..! gnome-base/gnome-shell-3.2.1-r1
4...@ gnome-base/gnome-common-3.1.0
4...@ dev-libs/folks-0.6.5
4...@ net-misc/networkmanager-0.9.2.0-r1
4...@ x11-libs/startup-notification-0.12
4...@ app-accessibility/caribou-0.4.1
4...@ gnome-base/gnome-menus-3.2.0.1
4...@ x11-apps/mesa-progs-8.0.1
4...! net-wireless/gnome-bluetooth-3.2.1
5....@ app-mobilephone/obexd-0.42
5....! gnome-base/gnome-control-center-3.2.2
6.....@ gnome-extra/nm-applet-0.9.2.0
6.....@ net-libs/gnome-online-accounts-3.2.1
6.....# media-video/cheese-3.2.2
6.....@ app-admin/apg-2.3.0b-r5
6.....@ gnome-base/gnome-session-3.2.1
6.....@ gnome-base/libgtop-2.28.4
6.....@ x11-apps/xmodmap-1.0.5
4...@ x11-wm/mutter-3.2.1
4...@ dev-libs/gjs-1.30.0
3..@ x11-base/xorg-server-1.11.2-r2
3..@ x11-misc/xdg-utils-1.1.0_rc1_p20111003
3..@ x11-apps/sessreg-1.0.7
2.! gnome-base/gnome-core-libs-3.2.1
4...@ sys-apps/gnome-disk-utility-3.0.2-r300
4...@ dev-libs/libcdio-0.83
4...@ net-misc/openssh-5.9_p1-r3
3..@ x11-libs/libwnck-3.2.1
3..@ gnome-extra/gnome-screensaver-3.2.0
3..# net-im/empathy-3.2.2
3..@ x11-terms/gnome-terminal-3.2.1
3..@ gnome-extra/gnome-user-docs-3.2.1
3..@ media-gfx/eog-3.2.2
3..@ gnome-extra/yelp-3.2.1
3..@ gnome-extra/gnome-contacts-3.2.2
3..@ app-crypt/seahorse-3.2.2
3..# media-video/totem-3.2.1
3..@ gnome-extra/gnome-power-manager-3.2.1
3..@ app-editors/gedit-3.2.3
2.@ gnome-base/gnome-fallback-3.2.1
2.! gnome-base/gnome-extra-apps-3.2.1
3..@ gnome-extra/gconf-editor-3.0.0
3..@ gnome-extra/gnome-documents-0.2.1
3..@ net-misc/vinagre-3.2.1
3..@ app-arch/file-roller-3.2.1
3..@ www-client/epiphany-3.2.1
3..@ net-analyzer/gnome-nettool-3.0.0-r1
3..@ gnome-extra/gnome-tweak-tool-3.2.2
3..@ gnome-extra/gnome-utils-3.2.1
3..@ net-misc/vino-3.2.1
3..# gnome-extra/gnome-games-3.2.1
3..@ gnome-extra/gucharmap-3.2.1
3..@ gnome-extra/gnome-system-monitor-3.2.1
3..@ media-gfx/shotwell-0.11.6
3..# media-sound/sound-juicer-2.99.0_pre20111001
4...# app-cdr/brasero-3.2.0-r1
3..# mail-client/evolution-3.2.2
3..@ gnome-extra/gcalctool-6.2.0
2.@ x11-themes/gnome-backgrounds-3.2.0
2.@ gnome-base/gnome-applets-3.2.1
2.@ x11-themes/gnome-icon-theme-extras-3.0.0


Можете игнорировать дальше... Только бредятину не постите...


Зачем вашему компу оперативная память, если вы сами не хотите, чтобы софт ее всю использовал?

Отсутствует

 

№1520-12-2011 20:20:05

Spoiler
Nomen est omen
 
Группа: Members
Откуда: LO21xl02IW
Зарегистрирован: 19-04-2006
Сообщений: 237
UA: Chrome 17.0

Re: Gentoo Package Script

Keepun пишет

Можете игнорировать дальше

Уфф, отпустило... Спасибо, Кэп!..


Мы тоже не всего читали Шнитке!.. © В. Вишневский

Отсутствует

 

№1621-12-2011 09:09:09

krigstask
друг народа
 
Группа: Members
Откуда: Rampova, Inkerimaa
Зарегистрирован: 13-09-2005
Сообщений: 4593
UA: Opera 11.6
Веб-сайт

Re: Gentoo Package Script

Keepun
А теперь перечитай первое сообщение в теме и подумай, как из изложенного заключить, что это «переформатировщик» вывода emerge и всё.


Ядрёная консоль делает меня сильней!

Отсутствует

 

№1721-12-2011 16:04:41

Keepun
Участник
 
Группа: Extensions
Зарегистрирован: 08-12-2007
Сообщений: 591
UA: Firefox 8.0
Веб-сайт

Re: Gentoo Package Script

krigstask пишет

А теперь перечитай первое сообщение в теме и подумай, как из изложенного заключить, что это «переформатировщик» вывода emerge и всё.

В том-то и отличие, что не "все" и не только "переформатировщик".

Emerge только список выдает пакетов, а остальная информация добывается другими способами.
Вот предоставь нам вывод дерева emerge с описаниями пакетов.

Я специально решил использовать именно генерацию скрипта, потому что с использование консольных команд (cat, grep, less) и возможностей любимого редактора можно действительно построить свое дерево.


Зачем вашему компу оперативная память, если вы сами не хотите, чтобы софт ее всю использовал?

Отсутствует

 

№1821-12-2011 16:58:02

krigstask
друг народа
 
Группа: Members
Откуда: Rampova, Inkerimaa
Зарегистрирован: 13-09-2005
Сообщений: 4593
UA: Opera 11.6
Веб-сайт

Re: Gentoo Package Script

Keepun пишет

В том-то и отличие, что не "все" и не только "переформатировщик".

Вот для этого приличные люди и пишут README. В смысле, внятный README, а не то что у тебя.


Ядрёная консоль делает меня сильней!

Отсутствует

 

№1921-12-2011 17:23:56

Keepun
Участник
 
Группа: Extensions
Зарегистрирован: 08-12-2007
Сообщений: 591
UA: Firefox 8.0
Веб-сайт

Re: Gentoo Package Script

krigstask пишет

Вот для этого приличные люди и пишут README. В смысле, внятный README, а не то что у тебя.

Ты РидМи с Манами не путай.

Четко указано:

Keepun пишет

Эта штука позволяет осуществить выборочную установку пакета, разрулить зависимости и т.д.

А описание всех параметров и примеров - это маны.


Зачем вашему компу оперативная память, если вы сами не хотите, чтобы софт ее всю использовал?

Отсутствует

 

№2021-12-2011 20:07:41

krigstask
друг народа
 
Группа: Members
Откуда: Rampova, Inkerimaa
Зарегистрирован: 13-09-2005
Сообщений: 4593
UA: Opera 11.6
Веб-сайт

Re: Gentoo Package Script

Keepun
Мне лень пояснять, честно говоря. Не хочешь — не надо, народ с gentoo.ru уже повеселился, я тоже, больше ценности я не вижу, так что человечество пропажу не заметит.

Отредактировано krigstask (21-12-2011 20:08:07)


Ядрёная консоль делает меня сильней!

Отсутствует

 

№2121-12-2011 21:23:27

Keepun
Участник
 
Группа: Extensions
Зарегистрирован: 08-12-2007
Сообщений: 591
UA: Firefox 8.0
Веб-сайт

Re: Gentoo Package Script

krigstask пишет

народ с gentoo.ru уже повеселился

Ты в одиночку что ли веселился?
Форум не живой и о моем творении не слова...


Зачем вашему компу оперативная память, если вы сами не хотите, чтобы софт ее всю использовал?

Отсутствует

 

№2221-12-2011 22:27:15

krigstask
друг народа
 
Группа: Members
Откуда: Rampova, Inkerimaa
Зарегистрирован: 13-09-2005
Сообщений: 4593
UA: Opera 11.6
Веб-сайт

Re: Gentoo Package Script

Keepun пишет

Форум не живой и о моем творении не слова...

Кажется, я начинаю подозревать причину проблем с регистрацией…


Ядрёная консоль делает меня сильней!

Отсутствует

 

№2322-12-2011 13:17:04

merzavetz
Участник
 
Группа: Members
Зарегистрирован: 21-11-2011
Сообщений: 114
UA: Nightly 12.0

Re: Gentoo Package Script

флейм один! а гентушники конечно извращенцы :D

Отсутствует

 

№2422-12-2011 14:04:19

Shutnik
Happy Arch Linux User
 
Группа: Extensions
Откуда: Tyumen ✈ Dnipropetrovsk
Зарегистрирован: 12-11-2005
Сообщений: 3785
Веб-сайт

Re: Gentoo Package Script

Тема перенесена из форума «Программы и ОС» в форум «Архив».


Life's emblem here, in youth and vernal bloom,
But reason's finger pointing at the...

Отсутствует

 

Board footer

Powered by PunBB
Modified by Mozilla Russia
Copyright © 2004–2011 Mozilla Russia
Язык отображения форума: [Русский] [English]